Systemanforderungen

Linux OS
 
Pentium 1+ GHz
128 MB RAM
 
3D video accelerator with 32+ MB on board
 
Runtime dependencies:
 
libSDL (ver 1.2.10+), libopenal (ver 1.0+), libalut (ver 1.0+), libogg (ver 1.1+), libvorbis (ver 1.1+), freetype (ver 2.1.6+), libXinerama (optional).

Kommentare

Ein amysantes Spiel! Es werden Auflösungen höher als 1024X768 unterstützt. Danke Viewizard!
 
Christopher

Mehr lesen…

Kommentar zufügen
HomearrowAstroMenacearrowKommentare
AstroMenace für Linux

AstroMenace für Linux OS

Hardcore 3D-ein Schiessspiel mit mehreren Möglichkeiten das Raumschiff zu Upgraden.
 
 
 
Name:
 

Einfach genial.Und es läuft wunderbar unter Ubuntu 7.04, selbst mit Beryl im Hintergrund ;)
 

Comment by wafnir | May 19, at 2:23 am

Ein echt cooles Spiel. Es läuft problemlos und stabil auf meinem Compaq nc6220 und überhaupt bin ich mit der Grafikgeschwindigkeit zufrieden. Ein tolles, wirklich empfehlenswertes Spiel!
 

Comment by Sudheer | March 1, at 2:30 pm

Ein amysantes Spiel! Es werden Auflösungen höher als 1024X768 unterstützt. Danke Viewizard!
 

Comment by Christopher | March 1, at 12:02 pm

Das Spiel ist den Download wert! Zuerst war der Schiff, die Waffen, der Kauf/Upgrade etwas verwirrend, aber jetzt komm ich damit klar. Das Spiel wird auch zum zweiten und dritten Mal nicht langeweilig!
 

Comment by Jorge | March 1, at 11:08 am
 
 
 

Copyright © 2000-2017 Viewizard
Hosted on SourceForge.net